uima-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Richard Eckart de Castilho <...@apache.org>
Subject Re: Section on installing the UIMA Eclipse Plugins out of date
Date Mon, 01 Jun 2015 19:08:31 GMT
I'd be very much for moving the old JavaDoc to some archive place, setting up some robots file
to avoid them getting indexed (or ranked low if there is such a thing) and set up some generic
"https://uima.apache.org/latest" namespace always pointing to info for the latest release.

-- Richard

On 01.06.2015, at 21:03, Marshall Schor <msa@schor.com> wrote:

> Thanks for reporting this.
> 
> I've patched the source with newer instructions more in alignment with modern
> versions of Eclipse.
> 
> If you have other things you'd like to help improve in the documentation, I
> would encourage you to report these, or better yet, submit patches!
> 
> I did notice that the particular release you're looking at is very old - (but
> the current releases *did* need updating...).
> Thanks again. 
> 
> -Marshall
> 
> On 6/1/2015 1:15 PM, Manuel Spari wrote:
>> The part here:
>> 
>> https://uima.apache.org/downloads/releaseDocs/2.2.2-incubating/docs/html/ove
>> rview_and_setup/overview_and_setup.html#ugr.ovv.eclipse_setup.install_uima_e
>> clipse_plugins
>> 
>> seems to be out of date for newer versions of eclipse.
>> 
>> The current procedure would be to use "Help -> Install new Software" and to
>> enter the URL  at the top.

Mime
View raw message